import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BnyEmployeeDashboardComponent } from './bny-employee-dashboard.component';

describe('BnyEmployeeDashboardComponent', () => {
  let component: BnyEmployeeDashboardComponent;
  let fixture: ComponentFixture<BnyEmployeeDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BnyEmployeeDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BnyEmployeeDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
